/*****************************Common Installer Mac*****************************/
//Title
"WebInstallTitle" = "Software disponível";

//Searchingview
"ConnectingStr1" = "A ligar ao servidor.";

"ConnectingStr2" = "Queira aguardar um momento..";

//Normal View
"Software Name" = "Nome do componente";

"Version" = "Versão";

"Size" = "Tamanho";

"Status" = "Estado";

"Selectsoftware_Title" = "Seleccionar o software e utilitários a instalar";

"Selectsoftware_Des" = "A lista de software disponível é apresentada abaixo, selecione o software que pretende instalar.";

"PrinterComponent" = "Controlador de impressão";
"ScannerComponent" = "Controlador de digitalização";
"EPMComponent" = "Easy Printer Manager";
"PCFAXComponent_OLD" = "Fax Utilities";
"PCFAXComponent" = "Controlador de fax";

"SPanelComponent" = "Smart Panel";
"EDCComponent" = "Easy Document Creator";

"PrinterDes" = "Controlador da impressora para imprimir dados processados utilizando uma programa prático geral.";

"ScannerDes" = "Este controlador é utilizado para digitalizar documentos utilizando a impressora ligada ao computador.";

"EPMDes" = "Este componente permite que os utilizadores possam disponibilizar um gateway único para diversas definições de impressão e aplicações Samsung.";

"PCFAXDes" = "Permite enviar por fax documentos ou ficheiros de imagem seleccionados. Este software apenas suporta impressoras de rede.";

"SmartPanelDes" = "Este componente permite ao utilizador ver o estado actual da impressora.";

"EDCDes" = "O Easy Document Creator é uma aplicação que ajuda os utilizadores a compilar e partilhar de forma digital documentos grandes ou outros dados digitalizados ou de fax.";

//Abnormal View
"WarningText_Title" = "Informações e transferência de software";

//"WarningText_1" = "Please read the notice about the software information and download issue.";

"WarningText_1" = "O Instalador de impressoras Samsung falhou na ligação e recuperação das informações necessárias do servidor da web. Verifique a sua ligação à internet e tente novamente.";

"WarningText_2" = "Não há software Macintosh disponível para este modelo, verifique o nome do seu modelo novamente.";

//Status
"Not Installed" = "Ainda não instalado";

"Already Installed" = "Já instalado";

"Update needed" = "Actualização necessária";

"Go to Samsung Printer web page"="Aceda à página da Internet Impressora Samsung";
"Old Model Warning"="Instalador de impressoras Samsung não suporta modelos de impressora a jacto de tinta e alguns laser. Se visualizar constantemente este ecrã, aceda à página da Internet Impressora Samsung de modo a transferir o software adequado para o dispositivo";
